package com.zw.entity;

/**
 * 微信转链接
 * 
 * @author admin
 *
 */
public class Weixin {

	private String source;
	private String url;
	private String getUrl;
	private String title;
	private String time;
	private String conetent;
	private String keyValue;

	// 微博
	private String read;
	private String zan;
	private String nickname;
	private String jianjie;
	private String history;
	private String longUrl;
	private String mark;
	private String mark_time;
	private String markname;
	private String trueRead;

	public String getRead() {
		return read;
	}

	public void setRead(String read) {
		this.read = read;
	}

	public String getZan() {
		return zan;
	}

	public void setZan(String zan) {
		this.zan = zan;
	}

	public String getNickname() {
		return nickname;
	}

	public void setNickname(String nickname) {
		this.nickname = nickname;
	}

	public String getJianjie() {
		return jianjie;
	}

	public void setJianjie(String jianjie) {
		this.jianjie = jianjie;
	}

	public String getHistory() {
		return history;
	}

	public void setHistory(String history) {
		this.history = history;
	}

	public String getLongUrl() {
		return longUrl;
	}

	public void setLongUrl(String longUrl) {
		this.longUrl = longUrl;
	}

	public String getMark() {
		return mark;
	}

	public void setMark(String mark) {
		this.mark = mark;
	}

	public String getMark_time() {
		return mark_time;
	}

	public void setMark_time(String mark_time) {
		this.mark_time = mark_time;
	}

	public String getMarkname() {
		return markname;
	}

	public void setMarkname(String markname) {
		this.markname = markname;
	}

	public String getTrueRead() {
		return trueRead;
	}

	public void setTrueRead(String trueRead) {
		this.trueRead = trueRead;
	}

	public String getKeyValue() {
		return keyValue;
	}

	public void setKeyValue(String keyValue) {
		this.keyValue = keyValue;
	}

	public String getConetent() {
		return conetent;
	}

	public void setConetent(String conetent) {
		this.conetent = conetent;
	}

	public String getSource() {
		return source;
	}

	public void setSource(String source) {
		this.source = source;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public String getGetUrl() {
		return getUrl;
	}

	public void setGetUrl(String getUrl) {
		this.getUrl = getUrl;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getTime() {
		return time;
	}

	public void setTime(String time) {
		this.time = time;
	}

	@Override
	public String toString() {
		return "Weixin [source=" + source + ", url=" + url + ", getUrl=" + getUrl + ", title=" + title + ", time="
				+ time + ", conetent=" + conetent + ", keyValue=" + keyValue + ", read=" + read + ", zan=" + zan
				+ ", nickname=" + nickname + ", jianjie=" + jianjie + ", history=" + history + ", longUrl=" + longUrl
				+ ", mark=" + mark + ", mark_time=" + mark_time + ", markname=" + markname + ", trueRead=" + trueRead
				+ "]";
	}

}
